mixin stageItem(image, imaegAlt, width, height, num, text)
  .stages__item.stage
    .stage__num= num
      img(src="images/" + image, class="stage__icon", alt= imaegAlt, style="width:" + width + "; height:" + height + ";")
    .stage__text= text

// stages
section.stages#stages(data-aos="fade-up")
  .stages__container.container
    .stages__content
      .stages__header
        h2.stages__title Этапы открытия
        p <b>Максимальный срок запуска</b> новой школы после заключения договора – <b>6 недель</b>
      .stages__list
        +stageItem(
        "stages_icon_1.svg",
        "icon paper airplane",
        "125px",
        "125px",
        "1",
        "Заключение договора от 1 до 2 дней"
        )
        +stageItem(
        "stages_icon_2.svg",
        "icon stadium",
        "140px",
        "116px",
        "2",
        "Поиск необходимого стадиона / поля / зала от 2 до 10 дней"
        )
        +stageItem(
        "stages_icon_3.svg",
        "icon pass",
        "154px",
        "114px",
        "3",
        "Набор персонала и обучение / запуск рекламной кампании от 20 до 30 дней"
        )
        +stageItem(
        "stages_icon_4.svg",
        "icon rocket",
        "128px",
        "128px",
        "4",
        "Подготовка к открытию от 1 до 2 ней"
        )
